<?php
	
	function get_clan_rank($index = 0)
	{
		
		$index	=	min(4, $index);
		
		switch($index)
		{

			default:	case	0:	$rank	=	'Новобранец';	break;
			case	1:	$rank	=	'Боец';	break;
			case	2:	$rank	=	'офицер';	break;
			case	3:	$rank	=	'Генерал';	break;
			case	4:	$rank	=	'Лидер клана';	break;		
			
		}
		
		return $rank;
		
	}
	
	
?>